> ## Documentation Index
> Fetch the complete documentation index at: https://atlas-a61958e8.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List Integrations



## OpenAPI

````yaml https://zeus-api.atlas.so/openapi.json get /v1/integration/list
openapi: 3.1.0
info:
  title: Zeus public API
  description: Zeus public API Documentation
  version: '1'
servers:
  - url: https://zeus-api.atlas.so
    description: Zeus public API
security: []
paths:
  /v1/integration/list:
    get:
      tags:
        - Integration
        - Integrations
      summary: List Integrations
      operationId: list_integrations_v1_integration_list_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/IntegrationInfoPublic'
                type: array
                title: Response List Integrations V1 Integration List Get
      security:
        - HTTPBearer401: []
components:
  schemas:
    IntegrationInfoPublic:
      properties:
        integrationId:
          type: string
          format: uuid
          title: Integrationid
        integration:
          type: string
          title: Integration
        settings:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Settings
      type: object
      required:
        - integrationId
        - integration
      title: IntegrationInfoPublic
  securitySchemes:
    HTTPBearer401:
      type: http
      scheme: bearer

````